API DocumentationOperator addresses
Get an operator address by ID
GET
Retrieves address details for the specified operator address ID
Phasio API Bearer Tokenheader
AuthorizationBearer <token>addressId*integerID of the address to retrieve
Format
int64Address retrieved successfully
application/json- response
addressId*integerFormat
int64isBillingAddress*booleanisShippingAddress*booleanstreet1*stringstreet2*stringcity*stringstate?stringcountry*stringcountryAlpha2Code*stringcountryAlpha3Code*stringjurisdictionIsoCode?stringzip*stringname*stringcompany*stringphone*stringemail*stringresidential*booleanaddressType*stringisDeleted*booleantaxId?stringcurl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/operator/address/1'{ "addressId": 0, "isBillingAddress": true, "isShippingAddress": true, "street1": "string", "street2": "string", "city": "string", "state": "string", "country": "string", "countryAlpha2Code": "string", "countryAlpha3Code": "string", "jurisdictionIsoCode": "string", "zip": "string", "name": "string", "company": "string", "phone": "string", "email": "string", "residential": true, "addressType": "string", "isDeleted": true, "taxId": "string"}